Results 1 to 4 of 4

Thread: Xinelibs (opensuse multimedia oneclick install)

  1. #1
    Join Date
    Jun 2008
    Location
    Kochin
    Posts
    34

    Talking Xinelibs (opensuse multimedia oneclick install)

    Well I did a clean reinstall of my opensuse 11 and as usual to get my multimedia to work i used one click install from multimedia community... On dependency resolvation it showed 1libxin is in conflict with my existing xinelibs and it gave an option to install libxine over xinelibs -- but option is a dump on as i select that option and click ok it brings to the same screen so i quit the installation and uninstalled xinelibs and installed the codecs and all... Now after the installation i am not able to view avi wmv all restricted stuff with kaffine...

    PS- mplayer and vlc works fine

  2. #2

    Default Re: Xinelibs (opensuse multimedia oneclick install)

    If you have the Packman repository subscribed to, could you try the following and see if it works:-
    Open the Yast Software installation module and search for and install the libxine package from the Packman repository (if it is already installed try re-installing).
    Now check if the avi's and wmv's are working.

  3. #3
    Join Date
    Jun 2008
    Location
    Kochin
    Posts
    34

    Default Re: Xinelibs (opensuse multimedia oneclick install)

    Quote Originally Posted by badshah400 View Post
    If you have the Packman repository subscribed to, could you try the following and see if it works:-
    Open the Yast Software installation module and search for and install the libxine package from the Packman repository (if it is already installed try re-installing).
    Now check if the avi's and wmv's are working.
    Actually i did install it from packman repo... As one click installation use packman libxine....

    I reinstalled it again.. But same...

    I didn't had this problem before.... There was zypper update hope that screwed it up with dependency.....

  4. #4

    Default Re: Xinelibs (opensuse multimedia oneclick install)

    i think libxine1 is broken as after last update i can no longer play xvid or flv files. so i don't think it's your installation procedure that's the problem.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •